001,Nie mogę wczytać obrazu
002,Nie mogę uruchomić stopera!
003,Ogólne
004,Wygląd
005,Włączone
006,Błąd przy dodawaniu kanału alpha!
007,Nie mogę wczytać wskazówki godzinowej!
008,Nie mogę wczytać wskazówki minutowej!
009,Nie mogę wczytać wskazówki sekundowej!
010,AM
011,PM
012,ClocX alarm: WYŁACZENIE KOMPUTERA!
013,Nie mogę wczytać tła!
014, Przeźroczystość (Win2k/XP) 
015, Priorytet 
016,Niski
017,Normalny
018,Wysoki
019, Antyaliasing 
020,Wyłączony (szybko)
021,Metoda 1 (domyślnie)
022,Metoda 2 (wolno)
023, Opcje okna 
024,Zawsze na wierzchu
025,Przypnij do pulpitu (Win2k/XP)
026,Klikaj przez zegar (Win2k/XP)
027,Zablokuj pozycję
028,Ogranicz pozycję do ekranu
029, Opcje zegara 
030,Pokazuj AM/PM
031,Minuty
032, Tło 
033, Uruchamianie 
034,Uruchom z Windows
035,Uruchom przy logowaniu
036,Nie dopasowuj pozycji (2 monitory)
037,Opcje
038,&OK
039,&Anuluj
040,&Zamknij
041,&Nowy...
042,&Edytuj...
043,&Usuń
044,&Test
045,Alarmy posortowane wg czasu
046,Nazwa
047,Godzina
048,Data
049,%d. dni w tygodniu
050,Codziennie
051,Co tydzień
052,Co miesiąc
053,Co rok
054,Raz
055,Edytor alarmów
056,Nazwa:
057,Powtarzaj:
058,Godzina: 
059, Zadanie: 
060,Pokaż okno alarmu
061,Dodatkowy opis:
062,Odtwórz dźwięk (wav):
063,Uruchom program:
064,Wyłącz komputer
065,ClocX Alarm
066,Wybierz jakieś zadanie!
067,Wybierz powtórzenie!
068,Wybierz dzień!
069,Wpisz nazwę alarmu!
070,Wpisz ścieżkę do programu!
071,Wpisz nazwę dźwięku!
072,Błąd
073,Wszystkie pliki|*.*||
074,Programy| *.exe; *.com; *.bat;*.cmd|Wszystkie pliki|*.*||
075,Alarm
076,&Opcje...
077,Ala&rmy...
078,&Kalendarz...
079,Klika&j przez zegar
080,&Zablokuj pozycję
081,Na &wierzchu
082,&O programie...
083,K&oniec
084,Kalendarz
085,Język
086,Data jako dymek w trayu
087,Pokazuj Datę
088,Ukryj na liście Alt+Tab
089,Pozwól uruchomić kilka kopii
090, Przeźroczystośc przy najechaniu kursorem
091,Wyświetlaj sekundnik (wolniej)
092, Zoom 
093,Start on:
094,Interwał w minutach:
095,Looping
096,Sekund dźwięku do gry(0 = no limit):
097,Plugins
098, List of plugins: 
099,Skonfiguruj
100,Can't load plugin: 
101,This plugin has no configuration.
102,Zmiany będą następnym uruchomieniu ClocX.
103,Strefy czasowe
104,System lokalnej strefy czasowej
105,Podstawowa strefa czasu
106,Pomocy